/* ---------------------------------- okienko - lubie to ----------------------------------- */

#lubie-to-box
{
	background: rgba(0, 0, 0, 0.80);
	position: fixed;
	top: 0px;
	left: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 10000;
	overflow: visible;
	padding: 70px 0px 30px 0px;
	height: auto;
	width: auto;
}

#lubie-to-box div.background
{
	width: 700px;
	height: 440px;
	margin: auto auto;
	background: #ffffff;
	border: 1px solid #ebebeb;
	position: relative;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#lubie-to-box div.zawartosc
{
	padding: 20px;
}

#lubie-to-box div.zawartosc h1
{
	text-align: center;
	font-size: 26px;
	margin: 25px 0px 20px 0px;
}

#lubie-to-box div.zawartosc p
{
	text-align: center;
	font-size: 20px;
	margin: 10px 0px;
}

#lubie-to-box div.zawartosc p .lubie-to-btn
{
	margin: 2px 0px 0px 10px;
	height: 34px;
	width: 70px;
	vertical-align: middle;
	overflow: hidden;
}

#lubie-to-box div.zawartosc div.box
{
	margin: 30px 0px 0px 0px;
	text-align: center;
}

#lubie-to-close
{
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 30px;
	height: 30px;
}

#lubie-to-close:hover
{
	cursor: pointer;
}